#overlay {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #3c2a21;
    opacity: 0.75;
    filter: alpha(opacity=75);z-index:999;
}
#modal {
    position:absolute;
	z-index: 9999;
}
#modal {
    position:absolute;
    padding:10px;
    z-index: 9999;
}

#content {
    /*background:#fff;*/
    padding: 15px;
}
#close {
    position:absolute;
    background:url(../images/close.png) 0 0 no-repeat;
    width:38px;
    height:38px;
    display:block;
    text-indent:-9999px;
    top:-7px;
    right:-7px;
}